%define module_name Database-Migrator-Pg
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Database/Migrator.pm) perl(Database/Migrator/Core.pm) perl(Database/Migrator/Types.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Moose.pm) perl(Pg/CLI.pm) perl(Pg/CLI/createdb.pm) perl(Pg/CLI/dropdb.pm) perl(Pg/CLI/psql.pm) perl(Test/More.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Database::Migrator implementation for Postgres
Group: Development/Perl
License: artistic_2
URL: http://metacpan.org/release/Database-Migrator-Pg

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MAXMIND/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes CONTRIBUTING.md
%perl_vendor_privlib/D*

%changelog
* Tue Mar 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

